/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: #000;
		background: rgba(0,0,0,.8);
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
		}
		
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #aaa;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	
/* Form */

	form
	{
	}
	
		form label
		{
			color: #3e3e3e;
			font-weight: 700;
			display: block;
			margin: 0 0 0.5em 0;
		}
	
		form input[type=text],
		form input[type=email],
		form input[type=password],
		form select,
		form textarea
		{
			-webkit-appearance: none;
			display: block;
			border: 0;
			padding: 0.75em;
			font-size: 1em;
			border-radius: 8px;
			border: solid 1px #ddd;
			background: #fff;
			color: #bbb;
			box-shadow: inset 0px 2px 3px 1px rgba(0,0,0,0.05), 0px 1px 0px 0px rgba(255,255,255,0.025);
			width: 100%;
			-moz-transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
			-webkit-transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
			-o-transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
			-ms-transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
			transition: background .2s ease-in-out, box-shadow .2s ease-in-out;
		}

		form input[type=text]:focus,
		form input[type=company]:focus,
		form input[type=name]:focus,
		form input[type=email]:focus,
		form input[type=phone]:focus,
		form input[type=address1]:focus,
		form input[type=address2]:focus,
		form input[type=city]:focus,
		form select:focus
		{
			background: #fafafa;
			box-shadow: inset 0px 2px 5px 0px rgba(0,0,0,0.05), 0px 1px 0px 0px rgba(255,255,255,0.025), inset 0px 0px 2px 1px #43bff0;
		}

		form textarea
		{
			height: 15em;
		}
		
		form .formerize-placeholder
		{
			color: #555 !important;
		}

		form ::-webkit-input-placeholder
		{
			color: #555 !important;
		}

		form :-moz-placeholder
		{
			color: #555 !important;
		}

		form ::-moz-placeholder
		{
			color: #555 !important;
		}

		form :-ms-input-placeholder
		{
			color: #555 !important;
		}

		form ::-moz-focus-inner
		{
			border: 0;
		}

		ul.actions
		{
			text-align: right
		}

		ul.actions li
		{
			display: inline-block;
			margin: 0 0 0 1em;
		}
				
		ul.actions li:first-child
		{
			margin-left: 0;
		}
